HP Software Update CVE-2015-5442 Unspecified Local Privilege Escalation Vulnerability

Bugtraq ID: 76949
Class: Access Validation Error
CVE: CVE-2015-5442
Remote: No
Local: Yes
Published: Sep 29 2015 12:00AM
Updated: Sep 29 2015 12:00AM
Credit: HP
Vulnerable: HP Software Update 5.0
HP Software Update 3.0.8.4
HP Software Update 3.0.7.14
HP Software Update 3.0.6.3
HP Software Update 3.0.5.1
HP Software Update 3.0.2.991
HP Software Update 2.0.38.20040107
HP Software Update 2.0.37.20031205
Not Vulnerable: HP Software Update 5.005.002.002


 

Privacy Statement
Copyright 2010, SecurityFocus